clange.f(3)

NAME
clange.f

SYNOPSIS

  Functions/Subroutines
real function clange (NORM, M, N, A, LDA, WORK)
CLANGE returns the value of the 1-norm, Frobenius norm, infinity-norm, or the largest absolute value of any element of a general rectangular matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.